body { scrollbar-face-color: #213142; scrollbar-shadow-color: #5E6D7E; scrollbar-highlight-color: #5E6D7E; scrollbar-3dlight-color: #213142; scrollbar-darkshadow-color: #213142; scrollbar-track-color: #141E27; scrollbar-arrow-color: 00FF00; overflow:-moz-scrollbars-vertical; }
th,td { font-family: ARIAL,HELVETICA,TAHOMA,sans-serif; font-size:12px; }
td.head { font-size:14px; color:#FFFFFF; font-weight:bold; }
td.head2 { font-size:14px; color:#96C5FE; font-weight:bold; }
td.head3 { font-size:14px; color:#FDC502; font-weight:bold; }
td.news { text-align:justify; color:#000000; }